// MyApp.tsx
import React from 'react';
import Luca from './Luca';
import Patrick from './Patrick';
import Yasin from './Yasin';
import './App.css'; // Import main styles

function MyButton({ title }: { title: string }) {
  return <button>{title}</button>;
}

export default function MyApp() {
  return (
    <div>
      <div className="programmer-container">
        <Luca />
        <Patrick />
        <Yasin />
      </div>
    </div>
  );
}
